#!/usr/bin/perl

use strict;
use warnings;

use Test::More;

use Net::Prometheus;

my $client = Net::Prometheus->new;

ok( defined $client, 'defined $client' );

is( $client->render, "", '$client->render gives empty string' );

done_testing;
